﻿@page
@model Lotto6x45Model
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Loto 6 od 45</h1>
    @foreach (var broj in @Model.Brojevi)
    {
        @broj
    }
    <p>
    </p>
</div>
